/*
The usage of these styles is unknown. If you know where they are used, please edit this header.
*/
.tree {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 8px;
    cursor: pointer;
}

A.tree {
    COLOR: #575757;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}

A.tree:visited {
    COLOR: #575757;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}

A.tree:hover {
    COLOR: #575757;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}

A.tree:active {
    COLOR: #575757;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}